.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0px;  } #c389.component_ContentDisplay_Content {
 } #c413{display:none;}
#c389{padding:0px;}
.document{padding:0px;}
.postmenu{width:100%;}
@media screen and ( max-width: 1580px ) {
.postmenu td, .postmenu table, .postmenu img{max-width:100%;}
} #c503.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c757.component_ContentDisplay_Content {
 } #c760.component_ContentDisplay_Content {
 } #c761.component_ContentDisplay_Content {
 } #c763.component_ContentDisplay_Content {
 } #c764.component_ContentDisplay_Content {
 } #c766.component_ContentDisplay_Content {
 } #c767.component_ContentDisplay_Content {
 } #c769.component_ContentDisplay_Content {
 } #c773.component_ContentDisplay_Content {
 } #c774.component_ContentDisplay_Content {
 } #c776.component_ContentDisplay_Content {
 } #c777.component_ContentDisplay_Content {
 } #c779.component_ContentDisplay_Content {
 } #c780.component_ContentDisplay_Content {
 } #c782.component_ContentDisplay_Content {
 } #c782{max-width:934px;margin:0 auto;padding:40px 0px;} #c786.component_ContentDisplay_Content {
 } #c789.component_ContentDisplay_Content {
 } #c790.component_ContentDisplay_Content {
 } #c792.component_ContentDisplay_Content {
 } #c793.component_ContentDisplay_Content {
 } #c795.component_ContentDisplay_Content {
 } #c796.component_ContentDisplay_Content {
 } #c800.component_ContentDisplay_Content {
 } #c800{padding:0;font-size:0;} #c801.component_ContentDisplay_Content {
 } #c801 .plain_content{padding:36px 0;} #c802.component_ContentDisplay_Content {
 } #c802{padding:20px 20px 20px 50px;;}#c802 h5{margin-bottom:10px;}#c802 td img{min-width:90px;} #c804.component_ContentDisplay_Content {
 } #c804{padding:0;font-size:0;} #c805.component_ContentDisplay_Content {
 } #c807.component_ContentDisplay_Content {
 } #c807{padding:0;font-size:0;} #c808.component_ContentDisplay_Content {
 } #c989.component_ContentDisplay_Content {
 } #c1105.component_ContentDisplay_Content {
 } #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:100px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(https://images.zeald.com/site/cooperscreek/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(https://images.zeald.com/site/cooperscreek/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(https://images.zeald.com/site/cooperscreek/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(https://images.zeald.com/site/cooperscreek/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(https://images.zeald.com/site/cooperscreek/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:100px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(https://images.zeald.com/site/cooperscreek/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(https://images.zeald.com/site/cooperscreek/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(https://images.zeald.com/site/cooperscreek/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 0px;  } #c755.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } #c1116.component_ContentDisplay_ScrollingBanner2 {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 0px;  } #c759.component_Layout_Table {
padding: 0;  } #c762.component_Layout_Table {
padding: 0;  } #c765.component_Layout_Table {
padding: 0;  } #c768.component_Layout_Table {
padding: 0;  } #c772.component_Layout_Table {
padding: 0;  } #c775.component_Layout_Table {
padding: 0;  } #c778.component_Layout_Table {
padding: 0;  } #c783.component_Layout_Table {
 } #c783{padding:0px;max-width:872px;margin:0 auto;}#c783 table div{color:#FFFFFF;font:13px Neoretrofill;}#c783 a{color:#fff;}#c783 h6{color:#fff; margin:0px;}#c783 >Table>tbody>tr>td.ltc{border-right:solid 2px rgba(61, 57, 56, 0.6);padding-top:14px;max-width:218px;margin:0 auto;}#c783 >Table>tbody>tr>td.c4{border-right:0px;}@media screen and ( max-width: 740px ) {#c783 >Table>tbody>tr>td.ltc{border-right:0px;}#c783 td.c_space{height:30px!important;}} #c784.component_Layout_Table {
padding: 0;  } #c788.component_Layout_Table {
padding: 0;  } #c791.component_Layout_Table {
padding: 0;  } #c794.component_Layout_Table {
padding: 0;  } #c798.component_Layout_Table {
padding: 0;  } #c798{background:#F3F3F3;}
#c798 td.ltc{vertical-align:middle;}
@media screen and ( max-width: 1140px ) {
#c798 td.ltc{display:block; text-align:center;
margin:0 auto;
}
} #c799.component_Layout_Table {
padding: 0;  } #c799>table{padding-top:6px;}#c799>table>tbody>tr> td.c1{background:#F3F3F3;vertical-align:middle;}@media screen and ( max-width: 1280px ) {#c799> table>tbody>tr> td.ltc{display:inline-block;max-width:390px;margin:0 auto;vertical-align:top;height:414px!important;}#c799{text-align:center;}#c799 td.c_space{display:none;}#c799 #c802{padding-left:20px;}}@media screen and ( max-width: 740px ) {#c799> table>tbody>tr> td.ltc{height:auto!important;}#c799>table{padding-top:0px;}} ._z_liveedit_component,
.component_Content_Homepage,
.component_ContentDisplay_ScrollingBanner2,
.component_ContentDisplay_Content {
padding: 0px !important;
}
#c1119 {
display: none;
}
.ym-wrapper.document {
max-width: 100% !important;
}
.site-footer .footer-top {
margin-top: 0px;
}
.section__header--title {
font-family: NeoRetroFill;
font-size: 35px;
line-height: 34px;
text-align: center;
color: #222222;
}
.docwrap {
max-width: 100% !important;
margin: 0px;
padding: 0px;
}
.section__herobanner {
height: 100%;
position: relative;
}
.ws_bullets {
display: none;
}
#wowslider-container1_1116 .ws_images {
max-height: 100% !important;
}
.component_ContentDisplay_ScrollingBanner2>.wowslider_master_container a.ws_prev {
left: 15px !important;
}
.component_ContentDisplay_ScrollingBanner2>.wowslider_master_container a.ws_next {
right: 20px !important;
}
.section__choose {
background: url("/site/cooperscreek/images/basic_theme/choose_bkg.png") no-repeat;
background-size: cover;
padding: 45px 0px;
}
.section__choose .__container {
display: grid;
grid-template-rows: auto 1fr;
}
.section__choose .__container header h1 {
font-family: NeoRetroFill;
line-height: 34px;
font-size: 35px;
text-align: center;
color: #222222;
padding-bottom: 35px;
text-align: center;
}
.section__choose .__container article {
display: grid;
grid-template-columns: repeat(4, 1fr);
gap: 165px;
}
.choose-wine-cat {
display: grid;
align-items: center;
}
.choose-wine-cat figure {
text-align: center;
}
.choose-wine-cat img {
padding-bottom: 10px;
}
.choose-wine-cat h3 {
font-family: NeoRetroFill;
line-height: 27px;
font-size: 28px;
text-align: center;
color: #222222;
}
.choose-wine-cat a.just-text {
font-family: Heebo;
font-style: normal;
font-weight: bold;
line-height: 17px;
font-size: 13px;
text-align: center;
letter-spacing: 0.2em;
color: #A59156;
text-transform: uppercase !important;
}
input.btn {
margin-top: 10px !important;
}
.section__product {
padding: 45px 0;
}
.section__product .__container {
text-align: center;
}
.section__product .__container header {
padding-bottom: 45px;
}
.section__product .article__product {
display: grid;
grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
gap: 55px;
}
.section__awards {
padding: 70px 0;
}
.section__awards .__container {
text-align: center;
}
.section__awards .h1 {
font-family: NeoRetroFill;
line-height: 34px;
font-size: 35px;
text-align: center;
padding-bottom: 25px;
color: #222222;
}
.section__awards p {
font-family: Heebo;
font-style: normal;
font-weight: 300;
line-height: 26px;
font-size: 16px;
text-align: center;
padding-bottom: 40px;
color: #444444;
}
.section__awards .__container .article__awards {
display: grid;
grid-template-columns: repeat(4, 1fr);
}
.awards-btn {
margin-top: 50px;
}
.section__visit {
background: #F6F2E4;
padding: 45px 0;
}
.section__visit .__container h1 {
font-family: NeoRetroFill;
line-height: 34px;
font-size: 35px;
text-align: center;
color: #222222;
padding-bottom: 45px;
}
@media only screen and (max-width: 950px) {
.section__herobanner .uvp-text {
position: relative;
background: #222222;
height: 100%;
width: 100%;
padding: 35px 30px;
}
.section__herobanner .uvp-text h2 {
font-family: Heebo;
font-style: normal;
font-weight: 500;
line-height: 32px;
font-size: 24px;
text-align: center;
}
.section__herobanner .uvp-text a {
padding: 15px 65px;
font-family: Heebo;
font-style: normal;
font-weight: 500;
line-height: normal;
font-size: 14px;
text-align: center;
letter-spacing: 0.2em;
border: 1px solid #fff;
}
}
@media only screen and (max-width: 1310px) {
.section__awards .article__awards {
grid-template-columns: repeat(auto-fit, minmax(250px, 1fr)) !important;
gap: 20px;
}
}
@media only screen and (max-width: 990px) {
.section__choose .__container .article__choose--wine {
grid-template-columns: 1fr 1fr;
gap: 60px 30px;
}
}
@media only screen and (max-width:700px) {
.section__awards {
display: none;
}
}
@media only screen and (max-width: 430px) {
.section__choose .__container .article__choose--wine {
grid-template-columns: 1fr;
}
}
.component_Content_Homepage {
margin: 0; margin: 0; padding: 0px;  } #c1115.component_Content_Homepage {
 } .section__about {
height: 520px;
background-size: cover;
}
.section__about .__container {
display: grid;
grid-template-columns: 65% 1fr;
align-items: center;
height: 100%;
}
.section__about .__container article:nth-child(1) {
padding-bottom: 100px;
}
.section__about h3 {
font-family: NeoRetroFill;
line-height: normal;
font-size: 50px;
color: #816E37;
}
.section__about p {
font-family: Heebo;
font-style: normal;
font-weight: 300;
line-height: 29px;
font-size: 18px;
color: #444444;
}
.section__about .about-button a {
font-family: Heebo;
font-style: normal;
font-weight: 500;
line-height: normal;
font-size: 15px;
text-align: center;
letter-spacing: 0.2em;
text-transform: uppercase;
color: #A59156;
padding: 15px 35px;
border: 1px solid #A59156;
}
.about-button {
margin-top: 40px;
}
.about__img {
justify-self: end;
}
.about__img figure {
padding-top: 10px;
}
@media only screen and (max-width: 1230px) {
.section__about {
background-size: cover !important;
height: 100%;
}
}
@media only screen and (max-width: 830px) {
.section__about {
padding: 40px 0px;
}
.section__about .__container {
grid-template-columns: 1fr;
}
.section__about .__container .about__img {
justify-self: center;
margin-top: 35px;
}
}
@media only screen and (max-width: 430px) {
.section__about article h3 {
font-size: 40px;
}
}
.component_Custom_About {
margin: 0; margin: 0; padding: 0px;  } #c1150.component_Custom_About {
 } .blurb-wrapper.product-cat {
display: grid;
grid-template-rows: 500px 25px 135px auto;
justify-items: center;
align-items: center;
}
.product-cat h3 {
padding-top: 45px;
font-family: NeoRetroFill;
line-height: 17px;
font-size: 20px;
text-align: center;
text-transform: uppercase;
color: #222222;
}
.product-cat a {
font-family: Heebo;
font-style: normal;
font-weight: 500;
line-height: normal;
font-size: 14px;
text-align: center;
letter-spacing: 0.2em;
color: #A59156;
text-transform: uppercase !important;
}
.awards-blurb h3 {
font-family: NeoRetroFill;
line-height: normal;
font-size: 18px;
text-align: center;
color: #4b3f3f;
margin: 20px 0;
}
.awards-blurb h5 {
font-family: NeoRetroFill;
line-height: 17px;
font-size: 14px;
text-align: center;
text-transform: uppercase;
color: #A59156;
}
.component_Custom_Blurb {
margin: 0; margin: 0; padding: 0px;  } #c1153.component_Custom_Blurb {
 } #c1157.component_Custom_Blurb {
 } #c1158.component_Custom_Blurb {
 } #c1159.component_Custom_Blurb {
 } #c1162.component_Custom_Blurb {
 } #c1163.component_Custom_Blurb {
 } #c1164.component_Custom_Blurb {
 } #c1165.component_Custom_Blurb {
 } #c1168.component_Custom_Blurb {
 } #c1169.component_Custom_Blurb {
 } #c1170.component_Custom_Blurb {
 } #c1171.component_Custom_Blurb {
 } .section__cta {
background: url("/site/cooperscreek/images/basic_theme/cta_blk_bkg.png") no-repeat;
background-size: cover;
display: grid;
grid-template-columns: 1fr 1fr;
}
.section__cta figure {
height: 100%;
object-fit: cover;
overflow: hidden;
}
.section__cta figure img {
height: 100%;
}
.section__cta article {
align-self: center;
padding-left: 60px;
}
.section__cta article h2 {
font-family: NeoRetroFill;
line-height: 50px;
font-size: 42px;
color: #FFFFFF;
}
.section__cta .cta-content * {
font-family: Heebo;
font-style: normal;
font-weight: 300;
line-height: 29px;
font-size: 18px;
color: #FFFFFF;
}
.section__cta article .cta-button .single-btn-anchor{
font-family: Heebo;
font-style: normal;
font-weight: 500;
line-height: 20px;
font-size: 15px;
text-align: center;
letter-spacing: 0.2em;
color: #FFFFFF;
background: #A59156;
padding: 15px 55px;
text-transform: uppercase;
}
.section__cta .cta-button {
margin-top: 40px;
}
@media only screen and (max-width: 1310px) {
.section__cta {
height: 325px;
grid-template-columns: 1fr;
justify-items: center;
}
.section__cta figure {
display: none;
}
.section__cta article {
align-self: center;
padding: 0;
}
}
@media only screen and (max-width:700px) { .section__cta {
display: none;
}
}
.component_Custom_CTA {
margin: 0; margin: 0; padding: 0px;  } #c1166.component_Custom_CTA {
 } .single-btn a {
text-transform: uppercase;
padding: 15px 55px;
}
.single-btn .btn-default {
background: #A59156;
color: #fff;
}
.single-btn .btn-inverted {
background: #444; color: #A59156;
}
.single-btn .btn-border-only {
border: 1px solid #A59156;
color: #A59156;
background: transparent;
}
.component_Custom_Single button {
margin: 0; margin: 0; padding: 0px;  } #c1152.component_Custom_Single button {
 } #c1167.component_Custom_Single button {
 } .uvp-text {
position: absolute;
top: 0;
z-index: 151;
left: 0;
right: 0;
bottom: 0;
margin: auto;
width: 100%;
display: grid;
grid-template-rows: 1fr;
grid-template-columns: 1fr;
align-items: center;
text-align: center;
max-width: 1234px;
padding: 20px 30px;
}
.custom__banner-text {
display: grid;
grid-template-rows: repeat(3, auto);
height: 100%;
}
.custom__banner-text h1 {
font-family: Heebo;
font-style: normal;
font-weight: 900;
line-height: 94px;
font-size: 80px;
text-align: center;
text-transform: uppercase;
color: #FFFFFF;
}
.custom__banner-text h2 {
font-family: Heebo;
font-style: normal;
font-weight: 500;
line-height: 37px;
font-size: 28px;
text-align: center;
color: #FFFFFF;
}
.custom__banner-text a {
font-family: Heebo;
font-style: normal;
font-weight: 500;
line-height: normal;
font-size: 15px;
text-align: center;
letter-spacing: 0.2em;
color: #FFFFFF;
padding: 20px;
border: solid 1px #fff;
width: 250px;
margin: 40px auto;
text-transform: uppercase;
}
@media only screen and (max-width:1450px) {
.custom__banner-text h1 {
line-height: 68px;
font-size: 60px;
}
.custom__banner-text h2 {
font-size: 22px;
}
.custom__banner-text a {
margin: 15px auto;
}
}
@media only screen and (max-width: 1140px) {
.custom__banner-text h1 {
line-height: 45px;
font-size: 40px;
}
.custom__banner-text h2 {
font-size: 20px;
}
.custom__banner-text a {
margin: 10px auto;
padding: 15px 0;
}
}
.component_Custom_Herobanner {
margin: 0; margin: 0; padding: 0px;  } #c1148.component_Custom_Herobanner {
 } 
